.whiteunderline a:active {color: #ffffff; text-decoration: underline}
.whiteunderline a:link {color: #ffffff; text-decoration: underline}
.whiteunderline a:visited {color: #ffffff;text-decoration: underline}
.whiteunderline a:hover {color: #ffffff; text-decoration: none}

.greyunderline a:active {color: #999999; text-decoration: underline}
.greyunderline a:link {color: #999999; text-decoration: underline}
.greyunderline a:visited {color: #999999;text-decoration: underline}
.greyunderline a:hover {color: #cccccc; text-decoration: none}

.white a:active {color: #ffffff; text-decoration: none}
.white a:link {color: #ffffff; text-decoration: none}
.white a:visited {color: #ffffff;text-decoration: none}
.white a:hover {color: #ffffff; text-decoration: underline}

.img {float:left; margin:0 8px 8px 0;}
.img2 {float:left; margin:0 8px 0 0;}


BODY 
{background-color: #000000; 
background-image:url(../images/index_bg.jpg); 
background-position:top center; 
background-repeat:repeat-y; 
font-family: Arial, Helvetica, sans-serif; 
color: #cecece;}
